
#topbar .social-links a{
    margin-left: auto;
    margin-right: 20px;
}
.businessLinesSection .contentWrapper{
    padding-left: 10px;
    padding-right: 0;
}
.businessLinesSection .contentWrapper .iconWrapper{
    margin-right: 0;
    margin-left: 15px;
}
.swiper .swiper-button-prev{
    right: 0;
    left: auto;
}
.swiper .swiper-button-next{
    right: auto !important;
    left: 0;
}
 
.counts .count-box p { 
    text-align: right;
}   
@media (max-width:767px) { 
    .counts .count-box p { 
        text-align: center;
    }  
}  

.navbar a, .navbar a:focus{
    justify-content: flex-start !important;
}